import React from 'react';
export default function SignalCellularConnectedNoInternet4Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m120-120 720-720v161.92H713.85V-120zm689.23-110.77v-351.92H840v351.92zm-9.23 120V-160h49.23v49.23z" })));
}
